/* CSS Document */


.a_brick .outer { padding: ; margin: 0; }
.a_brick .inner { padding: 0.25rem; margin: 0.25rem; }

.brickholder.brickholder_row { z-index: 10}
.admnlnk.brickholder_block_admin  { display: block; position: static !important; }
.admnlnk.brick_block_admin { z-index:9999; position:absolute; background:rgba(255,255,255,0.75); margin:5px; top:0;}




.a_brick.image_only img { width: 100%;}







/* -------------------------------------------------------------------
POSSIBLY DEPRICATED!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
------------------------------------------------------------------- */


/* -------------------------------------------------------------------
SINGLE: Gallery and Rooms 
------------------------------------------------------------------- */	
.gallery_interior_page { padding-bottom:120px}
.gallery-tall-1 { min-height:50px;}
.gallery-tall-2 { min-height:100px;}
.gallery-tall-3 { min-height:150px;}

.gallery_list { list-style:none; list-style-type:none; margin:0; padding:0;}

.box_img_wrap {display:block; float:left; margin:0; padding:0; position: relative;}

.box_img_wrap .brick_wrap { position: relative;
    
}
.box_img_a,
.box_img_wrap .content,
.box_img_wrap .overlay,
.box_img_wrap .underlay{margin:0; padding:0; position:absolute; top:0; left:0; display:block;}

.box_img_a{ z-index:9901}
.box_img_wrap .content{ z-index:9903}
.box_img_wrap .overlay{ z-index:9902}
.box_img_wrap .underlay{ z-index:9901}



.box_img_a, 
.box_img_wrap .overlay{  background-size:cover; background-repeat:no-repeat;  }

.box_img_wrap .brick_wrap,
.box_img_wrap .overlay,
.box_img_wrap .underlay
{ position: absolute; width:100.3%; height:100.3%; min-height:100.3%; min-width:100.3%; }


.box_img_wrap:hover { cursor:pointer; }



.as_mason.fadein { opacity:0;
-webkit-transition: all 1.345s ease-in;
    -moz-transition: all 1.345s ease-in;
    -o-transition: all 1.345s ease-in;
    transition: all 1.345s ease-in; } /*gets turned on by JS!!! */


.box_img_a,
.box_img_wrap .overlay {-webkit-transition: all 0.75s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out; 
   }
	
	
	
.box_img_wrap.no_hover:hover { cursor:default}

.box_img_wrap .content { width:100%; height:100%; min-height:100%; min-width:100%; }

.box_img_wrap .content .content_interior {position: absolute; padding:20px;  }


.box_img_wrap .content .brick_wrap { border:1px solid rgba(0,0,0,0.00); position:relative; }
      
.box_img_wrap:hover .btn.s_m.underline { text-decoration:underline;}





.masonry_layout_wrapper .across_top.widget-container .filter_widget { margin:0; padding:10px; text-align:center;}


	
.box_img_wrap .content .content_interior p { margin:0 !important; padding:0 !important;}
/*.box_img_wrap .content .content_interior br { display:none; visibility:hidden}
.box_img_wrap .content .content_interior br.s { display:block; visibility:visible}*/


	
	
	


.rg_gallery_bottom { margin:0; padding:0; text-align:center}
.rg_content_top { margin:0; padding:0; text-align:center}
.rg_content_bottom { margin:0; padding:0; text-align:center}
.rg_gallery_top { margin:0; padding:0; text-align:center}
.rg_gallery_right { margin:0; padding:0;}
.rg_content_left { margin:0; padding:0;}
.rg_content_right{ margin:0; padding:40px 0 0 65px;}
.rg_gallery_left { margin:0; padding:0;}

.gallery_download img { border:1px solid #9c8954; max-width:100%; }
.gallery_download { margin:40px 0 5px 0; display:block}
.gallery_download span { padding:10px 0 0 0; text-align:right; display:block}



.box_img_wrap { overflow:hidden;}
.box_img_a.popup_trigger { cursor:pointer; position:relative; z-index:1; }

.a_gallery p { max-height:65px;}

.single-gallery .flickity-viewport { left:-1px; overflow:visible; width:100.1%}
.single-gallery .across_top.widget-container .filter_widget { margin:0}



#zpop_content .the_area { margin:30px 0 0 0; }
#zpop_content .title { font-size:1.5rem !important; margin:0 !important; padding:0 !important; text-transform:uppercase; line-height:inherit}
#zpop_content .caption { font-size:0.9rem !important; margin:0 !important; padding:0 !important;line-height:inherit }
#zpop_content .desc  { font-size:0.75rem !important; margin:0 !important; padding:0 !important;line-height:inherit }


.flickity-page-dots { bottom: 10px !important;}
.flickity-page-dots .dot{ border: 1px solid #000; background:#fff !important; width: 12px; height: 12px;}





/* -------------------------------------------------------------------
Archive: Gallery Type 					 overflow:hidden	
------------------------------------------------------------------- */
h2.gallery_title { margin:10px 0; text-align:center}
h3.gallery_title { margin:10px 0; text-align:center}
.gallery_loop { padding:20px 0 10px 0; }
.single-gallery .interior_page p.promo { font-weight:bold}


.single-gallery .three_col_loop.entry-content { padding:22px !important;}


img.gallery_full {margin:30px 0 0 0;  }
.gallery_lines { overflow:hidden !important; width:100%;  
display:block; 
position: relative;
    top: 120%;
    transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	text-align:center; margin:0; padding:10px 20px; background:rgba(255,255,255,0.75);
	}
	/*d9d6ce */


.a_gallery { margin:0 !important; padding:0; overflow:hidden; } 
.a_gallery .wrap{  padding:10px; margin:10px; } 
.a_gallery .wrap2{  padding:0; margin:0; display:block; background:#e3ded3; overflow:hidden; } 
.a_gallery .bg_wrap{ overflow:hidden;} 


.a_gallery p{ padding:10px 20px; font-size:0.875rem; text-align:center; color:#999; margin:0 !important; min-height:65px; } 
.a_gallery h3, .a_gallery h3 a{    color: #c4ae80 !important;
display:block; height:100%; margin:0; padding:10px 10px; background-color: #e3ded3; text-align:center;
font-size:1.375rem; } 

.a_gallery .bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	text-align:center; height:250px; display:block;
	} 
	
.a_gallery b { text-align:center; display:block; margin:0; padding:5px; font-size: 1rem; color:#FFF;}
.a_gallery .bg:hover { 
	-webkit-transform: scale(1.05, 1.05);
   -moz-transform: scale(1.05, 1.05);
   -ms-transform: scale(1.05, 1.05);
   -o-transform: scale(1.05, 1.05);
   transform: scale(1.05, 1.05);
   } 
   
   .a_gallery .bg:hover .gallery_lines { 
	 top: 90%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	 transform: translateY(-50%);
	 color:#000;
   } 
   
a.a_gallery .boxed{background:rgba(255,255,255,0.25);} 
a.a_gallery:hover .boxed{background:rgba(255,255,255,0);} 

.box_img_a.popup_trigger:hover { 
	-webkit-transform: scale(1.075, 1.075);
   -moz-transform: scale(1.075, 1.075);
   -ms-transform: scale(1.075, 1.075);
   -o-transform: scale(1.075, 1.075);
   transform: scale(1.075, 1.075);
    opacity:1
   } 
   
.gallery_download img:hover { 
	-webkit-transform: scale(1.05, 1.05);
   -moz-transform: scale(1.05, 1.05);
   -ms-transform: scale(1.05, 1.05);
   -o-transform: scale(1.05, 1.05);
   transform: scale(1.05, 1.05);
   box-shadow: 8px 8px 8px #888888;
   } 

 /* Gallery page  */
.gallery_interior_page { width:100%;  max-width:100%; display:block; margin:0; padding:5px;}
.gallery_interior_page .box_img_wrap { width:100%; max-width:100%; display:block; margin:5px 0 0 0;}

.rg_content_right, 
.rg_content_left,
.gallery_download { margin:0; padding:10px; max-width:100% !important}
.box_img_wrap, 
.rg_gallery_left, 
.rg_gallery_left .row,
.rg_gallery_right, 
.rg_gallery_right .row,
.rg_gallery_top, 
.rg_gallery_top .row,
.rg_gallery_bottom, 
.rg_gallery_bottom .row
{ margin:0; padding:0; max-width:100% !important}